#Thu Dec 09 18:54:54 UTC 2021
Browse=Browse...
ClickHereToBrowseThe=Click here to browse the Directory...
Directory=Directory...
Expression=From Expression
IsAnInvalidEntry={0} is an invalid entry.
TypeNamesHereOrBrows=Type names here or browse the directory...
TypeNamesHereOrBrows_2=Type names here or browse the directory...
TypeNamesHereOrBrows_3=Type names here or browse the directory...
Validate=Validate
